
.field {
	clear:both;
	float:left;
	margin:7px 0 !important;
}

div.middleColumn {
	float:left;
}

fieldset {
	border:0;
	padding:0;
	margin:0;
}

label.left {
	float:left;
	display:block;
	width:150px;
	line-height:22px;
}

.checkbox {
	padding-left:150px;
	margin:0 !important;
}
	.checkbox label {
		position:relative;
		top:-2px;
	}

form label.right {
	display:inline !important;
	float:none !important;
	padding-left:5px;
}

form input.text {
	width:200px;
}

label.required {
	font-size:12px;
	display:block;
}

.Actions {
	padding-left:150px;
}


.mollom-captcha {
	padding-top:4px;
}
.mollom-audio-captcha {
	display:none;
}

